﻿/*Cookie PopUp*/
#c-info {
/*    position: absolute;
    width: 200px;
    border: 1px solid red;
    background: white;
    left: 200px;
    top: 100px;
*/
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    /*margin: 5px 0 9px 44px;
    padding: 9px 0 9px 10px;*/
    width: 596px;   
    z-index: 1000;
    left: 44px;
    top: 116px;
}

#c-info .layer-content {
     padding: 24px 14px 14px;
}

.cookieHeadline {
    font-size: 16px !important;
    line-height: 20px !important;
    margin-bottom: 10px !important;
}

.close {
    border-bottom: 2px solid #EEEEEE;
    border-left: 2px solid #EEEEEE;
    float: right;
    padding: 5px;
    position: relative;
    font-size: 26px !important;
}
#c-info .close {
	height: 9px;
	overflow: hidden;
	}
div#c-info div.close a img.date {

	vertical-align: top;
}
div#c-info div.layer-content div.p p {
	font-size: 11px;
	line-height: 15px;
}
div#c-info div.layer-content div.p a {
	color: #990000;
}
#c-info .close a {
	font-size: 0;
	line-height: 10px;
	}	
.set-cookie-hide {
    display: none;
}
#c-info .layer-content .clearfix span {
    color: #333333;
    font-family: Arial,​Geneva,​Helvetica,​sans-serif;
    font-size: 11px;
    line-height: 16px;
    text-align: left;
}